Subject: Re: [CCAMP] New Version Notification for draft-zhang-ccamp-rwa-wson-routing-ospf-01

From: Fatai Zhang <[email-masked]>
Date: Mon, 13 Jul 2009 11:00:19 +0800

Hi CCAMPers,

I just submitted an updated version of  [WSON-OSPF].

In this version, it follows the related lastest drafts, such as [WSON-Info] and [WSON-Encode].

Moveover, in order to not re-define the sub-TLVs which are already defined in [WSON-Encode], 
the re-definition of  these sub-TLVs has been taken out from [WSON-OSPF] and  we can just refer to [WSON-Encode].

Please check out the attached file for details.

Any comments are welcome.

Thanks

Fatai
 
Advanced Technology Department
Wireline Networking Business Unit
Huawei Technologies Co., LTD.
Huawei Base, Bantian, Longgang,
Shenzhen 518129 P.R.China
Tel: +86-755-28972912
Fax: +86-755-28972935
  ----- Original Message ----- 
  From: IETF I-D Submission Tool 
  To: [email-masked] 
  Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Monday, July 13, 2009 10:40 AM
  Subject: New Version Notification for draft-zhang-ccamp-rwa-wson-routing-ospf-01

  A new version of I-D, draft-zhang-ccamp-rwa-wson-routing-ospf-01.txt has been successfuly submitted by Fatai Zhang and posted to the IETF repository.

  Filename: draft-zhang-ccamp-rwa-wson-routing-ospf
  Revision: 01
  Title: OSPF Extensions in Support of Routing and Wavelength Assignment (RWA) in Wavelength Switched Optical Networks (WSONs)
  Creation_date: 2009-07-13
  WG ID: Independent Submission
  Number_of_pages: 14

  Abstract:
  This document describes OSPF routing protocols extensions to support 
  Routing and Wavelength Assignment (RWA) in Wavelength Switched 
  Optical Networks (WSON) under the control of Generalized MPLS (GMPLS). 

   Conventions used in this document 

  The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
  "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
  document are to be interpreted as described in RFC-2119 [RFC2119].

  The IETF Secretariat.